[
  {
    "name": "§l经济管理",
	"image": "textures/ui/icon_recipe_equipment",
    "open": "money set",
    "type": "opcomm"
  },
  {
    "name": "§l公告设置",
    "image": "textures/ui/icon_book_writable",
    "open": "notice_op",
    "type": "opcomm"
  },
  {
    "name": "§l领地管理",
    "image": "textures/ui/cartography_table_glass",
    "open": "land mgr",
    "type": "comm"
  },
  {
    "name":"§l返回主菜单",
    "image": "textures/ui/icon_import",
    "open":"main",
    "type":"form"
  }
]